wvLatex(1)

NAME
wvCleanLatex - convert msword documents to LaTeX

SYNOPSIS
wvCleanLatex in_word_doc out_latex_doc

DESCRIPTION
wvCleanLatex converts word documents into LaTeX that looks like it'd been hand-edited

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvPS(1), wvDVI(1), wvPDF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com